
Figure - Bug #118537
【IOVDEV-30243】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【第三方应用】爱奇艺pad版本，
小窗模式，最上方搜索栏被遮挡
2023-06-05 17:40 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 0106

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/05/24 17:28 第89次开机

【前提条件】：电源ON

【操作步骤】：

1、打开爱奇艺pad

2、使用小窗模式

【实际结果】

最上方搜索栏被遮挡

【期望结果】

搜索栏正常展示

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0100.C103

【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】爱奇艺pad 14.5.0

History

#1 - 2023-06-05 20:14 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Need_Info changed from -- to TEST

这个应用的问题哈,需要爱奇艺pad来适配小窗模式,爱奇艺里面的布局要根据小窗上的工具栏位置来做适配

不推荐在系统侧这边修改

#2 - 2023-06-17 19:03 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-06-17 19:03 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED
#4 - 2023-06-17 19:03 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
